<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Selector</title>
    <style>
        ol ol {color: red;}
        .italic {font-style: italic; color: cornflowerblue}
        .size {font-size: 220%;}
    </style>
</head>
<body>
    <ol>
        //чтобы добавить несколько классов в один тег , ножно сделать как ниже 
        <li class="italic size";>Привет мир</li>
        <li>Мир</li>
        <ol>
            <li>ХАй</li>
            <li>ОЛЛА</li>
        </ol>
    </ol>

</body>
</html>